xqodem(1)

NAME
xqodem - Qodem Terminal Emulator

SYNOPSIS
xqodem qodem-options

DESCRIPTION
xqodem is a script wrapper around qodem. It tries to find a UTF-8 and color capable X11-based terminal on your system, and then runs qodem in a terminal session.

OPTIONS
See qodem (1).

PUBLIC DOMAIN NOTICE
Written 2003-2017 by Autumn Lamonte

To the extent possible under law, the author(s) have dedicated all copyright and related and neighboring rights to this software to the public domain worldwide. This software is distributed without any warranty.

SEE ALSO
qodem(1)